## jatl 0.2.2

=== debian/changelog ===
jatl (0.2.2-2) unstable; urgency=medium

  * Ignore the dependency on maven-scm (Closes: #797457)
  * Standards-Version updated to 3.9.6 (no changes)
  * debian/watch: Track the release tags on GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Aug 2015 10:10:12 +0200

jatl (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #725220)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 03 Oct 2013 07:51:28 +0200
