=== debian/control ===
Source: jatl
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: junit4,
                     libcommons-lang-java (>= 2.5),
                     libmaven-bundle-plugin-java,
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jatl
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jatl
Homepage: http://code.google.com/p/jatl/

Package: libjatl-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: JATL - Java Anti-Template Language
 JATL is an extremely lightweight efficient Java library to generate XHTML or
 XML in a micro DSL builder/fluent style.
 .
 JATL is particularly useful for creating complicated XML/HTML snippets
 programmatic-ly in Java to be used as lambdas or helpers in jMustache or
 Handlebars.java. Its also very good at creating extremely large XML
 documents while using very little memory.
