=== debian/watch ===
version=3
https://github.com/agentgt/jatl/tags .*/jatl-([\d\.]+).tar.gz debian debian/orig-tar.sh
