## jatl 0.2.3

=== debian/changelog ===
jatl (0.2.3-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Update watch file format version to 4.

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jan 2025 22:45:13 +0100

jatl (0.2.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 12:26:17 +0100

jatl (0.2.3-1) unstable; urgency=medium

  * New upstream release
    - Depend on libcommons-lang3-java instead of libcommons-lang-java
  * Build with the DH sequencer instead of CDBS
  * Updated the Homepage field
  * Fixed the Vcs-* fields
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Removed debian/orig-tar.sh

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 30 Oct 2016 00:32:32 +0200
