=== debian/control ===
Source: jatl
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               maven-debian-helper
Build-Depends-Indep: junit4,
                     libcommons-lang3-java,
                     libmaven-bundle-plugin-java
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/jatl
Vcs-Git: https://salsa.debian.org/java-team/jatl.git
Homepage: https://github.com/agentgt/jatl

Package: libjatl-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: JATL - Java Anti-Template Language
 JATL is an extremely lightweight efficient Java library to generate XHTML or
 XML in a micro DSL builder/fluent style.
 .
 JATL is particularly useful for creating complicated XML/HTML snippets
 programmatic-ly in Java to be used as lambdas or helpers in jMustache or
 Handlebars.java. Its also very good at creating extremely large XML
 documents while using very little memory.
