=== debian/watch ===
version=4
https://github.com/agentgt/jatl/tags .*/jatl-([\d\.]+).tar.gz
